Subject: [os2genau_digest] No. 2042
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 24 Jan 2011 00:00:19 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 23 January 2011
 Number  2042
**************************************************

Subjects for today
 
1   File query : Alan Duval <amoht at westnet dot com dot au>
2  Re:  File query : Dennis Nolan <dennis at jeg-og dot com>

**= Email   1 ==========================**

Date:  Sun, 23 Jan 2011 14:00:39 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   File query

Hi,

I had an *.odt file on my Win7 system and saved it as a *.doc file which 
I wanted to send to a friend. I also wanted it in my eCS system so I 
Emailed it to my eCS computer and then saved it to my desktop from 
Thunderbird. However another file also appeared on the desktop, viz:  " 
..lock.file.doc# " with a dot under the l of lock as well as the one 
before it. I was unable to delete this file so moved it to another 
partition. Later I deleted the *.doc file and then deleted it in the 
Trash bin. I noticed the extra file also in the Trash bin and was able 
to delete it there. However this affected other programs e.g I opened 
Mahjong to play but it froze when I tried to make the first move. I was 
able to close down Mahjong via the screen after Ctrl+Alt+Delete and 
tried to use the Game again but the same thing happened. Rebooting fixed 
the problem.
This extra file would seem to be a Linux program type file.
Has anyone else had a similar problem?

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sun, 23 Jan 2011 18:00:19 +1100
From:  Dennis Nolan <dennis at jeg-og dot com>
Subject:  Re:  File query

In my experience Open office creates this extra .lock file when a 
document is opened. It disapears when the original file closed.
If you close the OS without saving your changes this .lock file still 
exists and can be used to save the changes that were made to the 
original document.

In other words it is the working document and when the document is saved 
the contents of this file is saved to the original document file.

Dennis.

On 23/01/2011 2:00 PM, Alan Duval wrote:
> Hi,
>
> I had an *.odt file on my Win7 system and saved it as a *.doc file 
> which I wanted to send to a friend. I also wanted it in my eCS system 
> so I Emailed it to my eCS computer and then saved it to my desktop 
> from Thunderbird. However another file also appeared on the desktop, 
> viz:  " .lock.file.doc# " with a dot under the l of lock as well as 
> the one before it. I was unable to delete this file so moved it to 
> another partition. Later I deleted the *.doc file and then deleted it 
> in the Trash bin. I noticed the extra file also in the Trash bin and 
> was able to delete it there. However this affected other programs e.g 
> I opened Mahjong to play but it froze when I tried to make the first 
> move. I was able to close down Mahjong via the screen after 
> Ctrl+Alt+Delete and tried to use the Game again but the same thing 
> happened. Rebooting fixed the problem.
> This extra file would seem to be a Linux program type file.
> Has anyone else had a similar problem?
>
> Regards,
>
> Alan Duval
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===